[NAME]
adu \- advanced disk usage
[EXAMPLES]

.PP
The following example creates a database containing the disk usage
patterns of the /var directory:
.IP
	$ adu --create --database-dir /root/adu-var --base-dir /var

.PP
Here's a simple query that uses the newly created database to print
the user-summary:
.IP
	$ adu --select --database-dir /root/adu-var

.PP
The command below prints the five largest directories of the users root and
mysql:
.IP
	$ time adu --select --database-dir /root/adu-var --select-options '--select-mode user_list --user root --user mysql --limit 5'

[SEE ALSO]
.BR du (1)
